## tryton-meta 1~jaunty1

=== debian/changelog ===
tryton-meta (1~jaunty1) jaunty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 28 Sep 2009 15:30:02 +0100

tryton-meta (1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 May 2009 12:14:00 +0200
