## tryton-meta 1

=== debian/control ===
Source: tryton-meta
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders: Mathias Behrle <mathiasb@mbsolutions.selfip.biz>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian.net/?p=debian/tryton-modules.git
Vcs-Git: git://git.debian.net/git/debian/tryton-modules.git

Package: tryton-modules-all
Architecture: all
Depends:
 ${misc:Depends}, tryton-modules-account, tryton-modules-account-de-skr03,
 tryton-modules-account-invoice, tryton-modules-account-invoice-history,
 tryton-modules-account-product, tryton-modules-account-statement,
 tryton-modules-analytic-account, tryton-modules-analytic-invoice,
 tryton-modules-analytic-purchase, tryton-modules-analytic-sale,
 tryton-modules-company, tryton-modules-country, tryton-modules-currency,
 tryton-modules-google-maps, tryton-modules-party, tryton-modules-product,
 tryton-modules-purchase, tryton-modules-sale, tryton-modules-stock,
 tryton-modules-stock-location-sequence, tryton-modules-stock-supply
Description: Tryton Application Platform (modules metapackage)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package is a metapackage depending on all available Tryton modules.
