## tryton-meta 8

=== debian/changelog ===
tryton-meta (8) unstable; urgency=low

  * Making depends versioned for tryton 1.4.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Adding depends to calendar-scheduling module.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Dec 2009 17:32:22 +0100

tryton-meta (7) unstable; urgency=low

  * Adding new modules to depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 23:25:55 +0200

tryton-meta (6) unstable; urgency=low

  * Adding new modules to depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Oct 2009 14:09:44 +0200

tryton-meta (5) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:36:14 +0200

tryton-meta (4) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Moving now accepted modules from suggests to depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 18:03:54 +0200

tryton-meta (3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.
  * Adding download url in copyright file.
  * Adding pending modules to suggests.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:33:06 +0200

tryton-meta (2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Minimizing rules file.
  * Completing entries in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 19:42:33 +0200
