## tryton-meta 12

=== debian/changelog ===
tryton-meta (12) unstable; urgency=low

  * Bumping version for release 1.6.
  * Adding module project-plan to depends.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Thu, 13 May 2010 21:52:42 +0200

tryton-meta (11) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.
  * Correcting typo in depends (Closes: #578244).

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Apr 2010 11:34:59 +0200

tryton-meta (10) unstable; urgency=low

  * Adding new modules to depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 20:54:01 +0200

tryton-meta (9) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:41:23 +0100
