=== debian/control ===
Source: tryton-meta
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@mbsolutions.selfip.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-meta.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-meta.git

Package: tryton-modules-all
Architecture: all
Depends:
 ${misc:Depends}, tryton-modules-account (>= 1.6),
 tryton-modules-account-be (>= 1.6), tryton-modules-account-de-skr03 (>= 1.6),
 tryton-modules-account-invoice (>= 1.6),
 tryton-modules-account-invoice-history (>= 1.6),
 tryton-modules-account-invoice-line-standalone (>= 1.6),
 tryton-modules-account-product (>= 1.6),
 tryton-modules-account-statement (>= 1.6),
 tryton-modules-analytic-account (>= 1.6),
 tryton-modules-analytic-invoice (>= 1.6),
 tryton-modules-analytic-purchase (>= 1.6),
 tryton-modules-analytic-sale (>= 1.6), tryton-modules-calendar (>= 1.6),
 tryton-modules-calendar-classification (>= 1.6),
 tryton-modules-calendar-scheduling (>= 1.6),
 tryton-modules-calendar-todo (>= 1.6), tryton-modules-company (>= 1.6),
 tryton-modules-company-work-time (>= 1.6), tryton-modules-country (>= 1.6),
 tryton-modules-currency (>= 1.6), tryton-modules-dashboard (>= 1.6),
 tryton-modules-google-maps (>= 1.6), tryton-modules-google-translate (>= 1.6),
 tryton-modules-ldap-authentication (>= 1.6),
 tryton-modules-ldap-connection (>= 1.6), tryton-modules-party (>= 1.6),
 tryton-modules-party-siret (>= 1.6), tryton-modules-party-vcarddav (>= 1.6),
 tryton-modules-product (>= 1.6), tryton-modules-product-cost-fifo (>= 1.6),
 tryton-modules-product-cost-history (>= 1.6),
 tryton-modules-product-price-list (>= 1.6), tryton-modules-purchase (>= 1.6),
 tryton-modules-project (>= 1.6), tryton-modules-project-plan (>= 1.6),
 tryton-modules-project-revenue (>= 1.6),
 tryton-modules-purchase-invoice-line-standalone (>= 1.6),
 tryton-modules-sale (>= 1.6), tryton-modules-sale-price-list (>= 1.6),
 tryton-modules-stock (>= 1.6), tryton-modules-stock-forecast (>= 1.6),
 tryton-modules-stock-inventory-location (>= 1.6),
 tryton-modules-stock-location-sequence (>= 1.6),
 tryton-modules-stock-product-location (>= 1.6),
 tryton-modules-stock-supply (>= 1.6), tryton-modules-stock-supply-day (>= 1.6),
 tryton-modules-timesheet (>= 1.6)
Description: Tryton Application Platform (modules metapackage)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package is a metapackage depending on all available Tryton modules.
