## tryton-meta 14

=== debian/changelog ===
tryton-meta (14) unstable; urgency=low

  * Changing my email address.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 12:59:53 +0100

tryton-meta (13) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Adding depends to tryton-modules-sale-opportunity.
  * Updating to debhelper version 8.
  * Switching to source format 3.0 (native).
  * Updating versioned tryton depends to 1.8.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:45:17 +0100
