## tryton-meta 15

=== debian/changelog ===
tryton-meta (15) unstable; urgency=low

  * Updating to standards version 3.9.2.
  * Updating versioned tryton depends to 2.0.
  * Removing obsolete module google_translate.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:52:53 +0200
