=== debian/control ===
Source: tryton-meta
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-meta.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-meta.git

Package: tryton-modules-all
Architecture: all
Depends:
 ${misc:Depends}, tryton-modules-account (>= 2.0),
 tryton-modules-account-be (>= 2.0), tryton-modules-account-de-skr03 (>= 2.0),
 tryton-modules-account-invoice (>= 2.0),
 tryton-modules-account-invoice-history (>= 2.0),
 tryton-modules-account-invoice-line-standalone (>= 2.0),
 tryton-modules-account-product (>= 2.0),
 tryton-modules-account-statement (>= 2.0),
 tryton-modules-analytic-account (>= 2.0),
 tryton-modules-analytic-invoice (>= 2.0),
 tryton-modules-analytic-purchase (>= 2.0),
 tryton-modules-analytic-sale (>= 2.0), tryton-modules-calendar (>= 2.0),
 tryton-modules-calendar-classification (>= 2.0),
 tryton-modules-calendar-scheduling (>= 2.0),
 tryton-modules-calendar-todo (>= 2.0), tryton-modules-company (>= 2.0),
 tryton-modules-company-work-time (>= 2.0), tryton-modules-country (>= 2.0),
 tryton-modules-currency (>= 2.0), tryton-modules-dashboard (>= 2.0),
 tryton-modules-google-maps (>= 2.0),
 tryton-modules-ldap-authentication (>= 2.0),
 tryton-modules-ldap-connection (>= 2.0), tryton-modules-party (>= 2.0),
 tryton-modules-party-siret (>= 2.0), tryton-modules-party-vcarddav (>= 2.0),
 tryton-modules-product (>= 2.0), tryton-modules-product-cost-fifo (>= 2.0),
 tryton-modules-product-cost-history (>= 2.0),
 tryton-modules-product-price-list (>= 2.0), tryton-modules-purchase (>= 2.0),
 tryton-modules-project (>= 2.0), tryton-modules-project-plan (>= 2.0),
 tryton-modules-project-revenue (>= 2.0),
 tryton-modules-purchase-invoice-line-standalone (>= 2.0),
 tryton-modules-sale (>= 2.0), tryton-modules-sale-opportunity (>= 2.0),
 tryton-modules-sale-price-list (>= 2.0), tryton-modules-stock (>= 2.0),
 tryton-modules-stock-forecast (>= 2.0),
 tryton-modules-stock-inventory-location (>= 2.0),
 tryton-modules-stock-location-sequence (>= 2.0),
 tryton-modules-stock-product-location (>= 2.0),
 tryton-modules-stock-supply (>= 2.0), tryton-modules-stock-supply-day (>= 2.0),
 tryton-modules-timesheet (>= 2.0)
Description: Tryton Application Platform (modules metapackage)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package is a metapackage depending on all available Tryton modules.
