## tryton-meta 16

=== debian/changelog ===
tryton-meta (16) unstable; urgency=low

  [ Daniel Baumann ]
  * Moving to source format 3.0 (native).
  * Compacting copyright file.
  * Not wrapping uploaders field, it does not exceed 80 chars.

  [ Mathias Behrle ]
  * Updating versioned tryton depends to 2.2.
  * Changing to new Section: metapackages.
  * Updating to standards version 3.9.3.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:28:15 +0200
