## tryton-meta 21

=== debian/changelog ===
tryton-meta (21) unstable; urgency=low

  * Adding tryton-modules-stock-lot to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:38:44 +0200

tryton-meta (20) experimental; urgency=low

  * Bumping versioned depends from 2.6 to 2.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 20:07:26 +0200

tryton-meta (19) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704360).
  * Improving update of major version in Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:22:46 +0200

tryton-meta (18) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:33:19 +0100

tryton-meta (17) experimental; urgency=low

  * Bumping version to 17, 16 still hangs in unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 25 Oct 2012 11:33:37 +0200

tryton-meta (16) experimental; urgency=low

  [ Mathias Behrle ]
  * Adding depends to tryton-modules-account-stock-anglo-saxon
    and tryton-modules-account-stock-continental.

  [ Daniel Baumann ]
  * Moving to source format 3.0 (native).
  * Compacting copyright file.
  * Not wrapping uploaders field, it does not exceed 80 chars.

  [ Mathias Behrle ]
  * Updating versioned tryton depends to 2.2.
  * Changing to new Section: metapackages.
  * Updating to standards version 3.9.3.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.
  * Removing depends on Tryton modules not yet in Debian.
  * Bumping versioned tryton depends to 2.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:26:48 +0200
