=== debian/control ===
Source: tryton-meta
Section: metapackages
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-meta.git
Vcs-Git: git://debian.tryton.org/packages/tryton-meta.git

Package: tryton-modules-all
Architecture: all
Depends:
 ${misc:Depends}, tryton-modules-account (>= ${version:major}),
 tryton-modules-account-be (>= ${version:major}),
 tryton-modules-account-de-skr03 (>= ${version:major}),
 tryton-modules-account-invoice (>= ${version:major}),
 tryton-modules-account-invoice-history (>= ${version:major}),
 tryton-modules-account-invoice-line-standalone (>= ${version:major}),
 tryton-modules-account-product (>= ${version:major}),
 tryton-modules-account-statement (>= ${version:major}),
 tryton-modules-analytic-account (>= ${version:major}),
 tryton-modules-analytic-invoice (>= ${version:major}),
 tryton-modules-analytic-purchase (>= ${version:major}),
 tryton-modules-analytic-sale (>= ${version:major}),
 tryton-modules-calendar (>= ${version:major}),
 tryton-modules-calendar-classification (>= ${version:major}),
 tryton-modules-calendar-scheduling (>= ${version:major}),
 tryton-modules-calendar-todo (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-company-work-time (>= ${version:major}),
 tryton-modules-country (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-dashboard (>= ${version:major}),
 tryton-modules-google-maps (>= ${version:major}),
 tryton-modules-ldap-authentication (>= ${version:major}),
 tryton-modules-ldap-connection (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-party-siret (>= ${version:major}),
 tryton-modules-party-vcarddav (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-modules-product-cost-fifo (>= ${version:major}),
 tryton-modules-product-cost-history (>= ${version:major}),
 tryton-modules-product-price-list (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-project (>= ${version:major}),
 tryton-modules-project-plan (>= ${version:major}),
 tryton-modules-project-revenue (>= ${version:major}),
 tryton-modules-purchase-invoice-line-standalone (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-sale-opportunity (>= ${version:major}),
 tryton-modules-sale-price-list (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-modules-stock-forecast (>= ${version:major}),
 tryton-modules-stock-inventory-location (>= ${version:major}),
 tryton-modules-stock-location-sequence (>= ${version:major}),
 tryton-modules-stock-lot (>= ${version:major}),
 tryton-modules-stock-product-location (>= ${version:major}),
 tryton-modules-stock-supply (>= ${version:major}),
 tryton-modules-stock-supply-day (>= ${version:major}),
 tryton-modules-timesheet (>= ${version:major})
Description: Tryton Application Platform (modules metapackage)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package is a metapackage depending on all available Tryton modules.
