=== debian/rules ===
#!/usr/bin/make -f

MAJOR := 2.8

%:
	dh ${@}

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
