## tryton-meta 23

=== debian/changelog ===
tryton-meta (23) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:14:57 +0100

tryton-meta (22) unstable; urgency=low

  * Bumping major version to 3.0.
  * Updating to standards version 3.9.5, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 18:02:48 +0100
