=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-meta.git
-Vcs-Git: git://debian.tryton.org/packages/tryton-meta.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-meta.git
+Vcs-Git: git://anonscm.debian.org/tryton/tryton-meta.git
 
 Package: tryton-modules-all
 Architecture: all
