=== debian/rules ===
#!/usr/bin/make -f

MAJOR := 3.0

%:
	dh ${@}

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"
