## tryton-meta 26

=== debian/changelog ===
tryton-meta (26) unstable; urgency=medium

  * Updating gbp.conf for usage of upstream tarball compression.
  * Adding missing module tryton-modules-project-invoice to Depends.
  * Adding new modules of 3.2 series.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 May 2014 00:58:27 +0200

tryton-meta (25) unstable; urgency=medium

  * Setting version for new major 3.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:34:53 +0200

tryton-meta (24) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Adding gbp.conf for usage with git-buildpackage.
  * Updating Depends with all modules, that just entered unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 01 Mar 2014 13:38:14 +0100
