=== debian/control ===
--- 
+++ 
@@ -12,22 +12,37 @@
 Package: tryton-modules-all
 Architecture: all
 Depends:
- ${misc:Depends}, tryton-modules-account (>= ${version:major}),
+ ${misc:Depends},
+ tryton-modules-account (>= ${version:major}),
+ tryton-modules-account-asset (>= ${version:major}),
  tryton-modules-account-be (>= ${version:major}),
  tryton-modules-account-de-skr03 (>= ${version:major}),
+ tryton-modules-account-credit-limit (>= ${version:major}),
+ tryton-modules-account-dunning (>= ${version:major}),
+ tryton-modules-account-dunning-letter (>= ${version:major}),
+ tryton-modules-account-fr (>= ${version:major}),
  tryton-modules-account-invoice (>= ${version:major}),
  tryton-modules-account-invoice-history (>= ${version:major}),
  tryton-modules-account-invoice-line-standalone (>= ${version:major}),
+ tryton-modules-account-invoice-stock (>= ${version:major}),
+ tryton-modules-account-payment (>= ${version:major}),
+ tryton-modules-account-payment-sepa (>= ${version:major}),
  tryton-modules-account-product (>= ${version:major}),
  tryton-modules-account-statement (>= ${version:major}),
+ tryton-modules-account-stock-anglo-saxon (>= ${version:major}),
+ tryton-modules-account-stock-continental (>= ${version:major}),
  tryton-modules-analytic-account (>= ${version:major}),
  tryton-modules-analytic-invoice (>= ${version:major}),
  tryton-modules-analytic-purchase (>= ${version:major}),
  tryton-modules-analytic-sale (>= ${version:major}),
+ tryton-modules-bank (>= ${version:major}),
  tryton-modules-calendar (>= ${version:major}),
  tryton-modules-calendar-classification (>= ${version:major}),
  tryton-modules-calendar-scheduling (>= ${version:major}),
  tryton-modules-calendar-todo (>= ${version:major}),
+ tryton-modules-carrier (>= ${version:major}),
+ tryton-modules-carrier-percentage (>= ${version:major}),
+ tryton-modules-carrier-weight (>= ${version:major}),
  tryton-modules-company (>= ${version:major}),
  tryton-modules-company-work-time (>= ${version:major}),
  tryton-modules-country (>= ${version:major}),
@@ -37,29 +52,46 @@
  tryton-modules-ldap-authentication (>= ${version:major}),
  tryton-modules-ldap-connection (>= ${version:major}),
  tryton-modules-party (>= ${version:major}),
+ tryton-modules-party-relationship (>= ${version:major}),
  tryton-modules-party-siret (>= ${version:major}),
  tryton-modules-party-vcarddav (>= ${version:major}),
  tryton-modules-product (>= ${version:major}),
+ tryton-modules-product-attribute (>= ${version:major}),
  tryton-modules-product-cost-fifo (>= ${version:major}),
  tryton-modules-product-cost-history (>= ${version:major}),
+ tryton-modules-product-measurements (>= ${version:major}),
  tryton-modules-product-price-list (>= ${version:major}),
- tryton-modules-purchase (>= ${version:major}),
+ tryton-modules-production (>= ${version:major}),
  tryton-modules-project (>= ${version:major}),
+ tryton-modules-project-invoice (>= ${version:major}),
  tryton-modules-project-plan (>= ${version:major}),
  tryton-modules-project-revenue (>= ${version:major}),
+ tryton-modules-purchase (>= ${version:major}),
  tryton-modules-purchase-invoice-line-standalone (>= ${version:major}),
+ tryton-modules-purchase-shipment-cost (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
+ tryton-modules-sale-credit-limit (>= ${version:major}),
+ tryton-modules-sale-invoice-grouping (>= ${version:major}),
  tryton-modules-sale-opportunity (>= ${version:major}),
  tryton-modules-sale-price-list (>= ${version:major}),
+ tryton-modules-sale-shipment-cost (>= ${version:major}),
+ tryton-modules-sale-shipment-grouping (>= ${version:major}),
+ tryton-modules-sale-supply (>= ${version:major}),
+ tryton-modules-sale-supply-drop-shipment (>= ${version:major}),
  tryton-modules-stock (>= ${version:major}),
  tryton-modules-stock-forecast (>= ${version:major}),
  tryton-modules-stock-inventory-location (>= ${version:major}),
  tryton-modules-stock-location-sequence (>= ${version:major}),
  tryton-modules-stock-lot (>= ${version:major}),
+ tryton-modules-stock-package (>= ${version:major}),
  tryton-modules-stock-product-location (>= ${version:major}),
+ tryton-modules-stock-split (>= ${version:major}),
  tryton-modules-stock-supply (>= ${version:major}),
  tryton-modules-stock-supply-day (>= ${version:major}),
- tryton-modules-timesheet (>= ${version:major})
+ tryton-modules-stock-supply-forecast (>= ${version:major}),
+ tryton-modules-stock-supply-production (>= ${version:major}),
+ tryton-modules-timesheet (>= ${version:major}),
+ tryton-modules-timesheet-cost (>= ${version:major})
 Description: Tryton Application Platform (modules metapackage)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
