## tryton-meta 27

=== debian/changelog ===
tryton-meta (27) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Updating rules file for new major 3.4.
  * Removing obsolete module ldap_connection from Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2014 23:19:55 +0200
