=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-meta.git
 Vcs-Git: git://anonscm.debian.org/tryton/tryton-meta.git
@@ -50,7 +50,6 @@
  tryton-modules-dashboard (>= ${version:major}),
  tryton-modules-google-maps (>= ${version:major}),
  tryton-modules-ldap-authentication (>= ${version:major}),
- tryton-modules-ldap-connection (>= ${version:major}),
  tryton-modules-party (>= ${version:major}),
  tryton-modules-party-relationship (>= ${version:major}),
  tryton-modules-party-siret (>= ${version:major}),
