## tryton-meta 32

=== debian/changelog ===
tryton-meta (32) unstable; urgency=medium

  * Correcting typos in module names.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 May 2015 19:53:26 +0200

tryton-meta (31) unstable; urgency=medium

  * Updating year of debian copyright.
  * Unifying package short description.
  * Releasing not included commits above as debian version 31.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 May 2015 16:55:50 +0200

tryton-meta (30) unstable; urgency=medium

  * Adding remaining 3.6 modules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 May 2015 16:12:03 +0200

tryton-meta (29) unstable; urgency=medium

  * Adding new modules arrived in unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 12 May 2015 13:12:08 +0200

tryton-meta (28) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating rules file for new major 3.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:48:54 +0200
