=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
 Package: tryton-modules-all
 Architecture: all
 Depends:
- ${misc:Depends},
  tryton-modules-account (>= ${version:major}),
  tryton-modules-account-asset (>= ${version:major}),
  tryton-modules-account-be (>= ${version:major}),
+ tryton-modules-account-credit-limit (>= ${version:major}),
+ tryton-modules-account-deposit (>= ${version:major}),
  tryton-modules-account-de-skr03 (>= ${version:major}),
- tryton-modules-account-credit-limit (>= ${version:major}),
  tryton-modules-account-dunning (>= ${version:major}),
  tryton-modules-account-dunning-letter (>= ${version:major}),
  tryton-modules-account-fr (>= ${version:major}),
@@ -26,11 +26,14 @@
  tryton-modules-account-invoice-line-standalone (>= ${version:major}),
  tryton-modules-account-invoice-stock (>= ${version:major}),
  tryton-modules-account-payment (>= ${version:major}),
+ tryton-modules-account-payment-clearing (>= ${version:major}),
  tryton-modules-account-payment-sepa (>= ${version:major}),
+ tryton-modules-account-payment-sepa-cfonb (>= ${version:major}),
  tryton-modules-account-product (>= ${version:major}),
  tryton-modules-account-statement (>= ${version:major}),
  tryton-modules-account-stock-anglo-saxon (>= ${version:major}),
  tryton-modules-account-stock-continental (>= ${version:major}),
+ tryton-modules-account-tax-rule-country (>= ${version:major}),
  tryton-modules-analytic-account (>= ${version:major}),
  tryton-modules-analytic-invoice (>= ${version:major}),
  tryton-modules-analytic-purchase (>= ${version:major}),
@@ -43,6 +46,8 @@
  tryton-modules-carrier (>= ${version:major}),
  tryton-modules-carrier-percentage (>= ${version:major}),
  tryton-modules-carrier-weight (>= ${version:major}),
+ tryton-modules-commission (>= ${version:major}),
+ tryton-modules-commission-waiting (>= ${version:major}),
  tryton-modules-company (>= ${version:major}),
  tryton-modules-company-work-time (>= ${version:major}),
  tryton-modules-country (>= ${version:major}),
@@ -70,6 +75,7 @@
  tryton-modules-purchase-shipment-cost (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
  tryton-modules-sale-credit-limit (>= ${version:major}),
+ tryton-modules-sale-extra (>= ${version:major}),
  tryton-modules-sale-invoice-grouping (>= ${version:major}),
  tryton-modules-sale-opportunity (>= ${version:major}),
  tryton-modules-sale-price-list (>= ${version:major}),
@@ -82,6 +88,7 @@
  tryton-modules-stock-inventory-location (>= ${version:major}),
  tryton-modules-stock-location-sequence (>= ${version:major}),
  tryton-modules-stock-lot (>= ${version:major}),
+ tryton-modules-stock-lot-sled (>= ${version:major}),
  tryton-modules-stock-package (>= ${version:major}),
  tryton-modules-stock-product-location (>= ${version:major}),
  tryton-modules-stock-split (>= ${version:major}),
@@ -90,10 +97,11 @@
  tryton-modules-stock-supply-forecast (>= ${version:major}),
  tryton-modules-stock-supply-production (>= ${version:major}),
  tryton-modules-timesheet (>= ${version:major}),
- tryton-modules-timesheet-cost (>= ${version:major})
-Description: Tryton Application Platform (modules metapackage)
- Tryton is a high-level general purpose application platform written in Python
- and using PostgreSQL as database engine. It is the core base of a complete
- business solution.
+ tryton-modules-timesheet-cost (>= ${version:major}),
+ ${misc:Depends},
+Description: Tryton Application Platform (Tryton Modules Metapackage)
+ Tryton is a high-level general purpose application platform. It is the base
+ of a complete business solution as well as a comprehensive health and hospital
+ information system (GNUHealth).
  .
  This package is a metapackage depending on all available Tryton modules.
