## tryton-meta 34

=== debian/changelog ===
tryton-meta (34) unstable; urgency=medium

  * Adding new modules of the 3.8 series.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Dec 2015 15:58:36 +0100

tryton-meta (33) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Updating rules file for new major 3.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 13 Nov 2015 14:17:27 +0100
