=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
  tryton-modules-account-statement (>= ${version:major}),
  tryton-modules-account-stock-anglo-saxon (>= ${version:major}),
  tryton-modules-account-stock-continental (>= ${version:major}),
+ tryton-modules-account-stock-landed-cost (>= ${version:major}),
+ tryton-modules-account-stock-landed-cost-weight (>= ${version:major}),
  tryton-modules-account-tax-rule-country (>= ${version:major}),
  tryton-modules-analytic-account (>= ${version:major}),
  tryton-modules-analytic-invoice (>= ${version:major}),
@@ -52,6 +54,7 @@
  tryton-modules-company-work-time (>= ${version:major}),
  tryton-modules-country (>= ${version:major}),
  tryton-modules-currency (>= ${version:major}),
+ tryton-modules-customs (>= ${version:major}),
  tryton-modules-dashboard (>= ${version:major}),
  tryton-modules-google-maps (>= ${version:major}),
  tryton-modules-ldap-authentication (>= ${version:major}),
@@ -74,11 +77,13 @@
  tryton-modules-purchase-invoice-line-standalone (>= ${version:major}),
  tryton-modules-purchase-shipment-cost (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
+ tryton-modules-sale-complaint (>= ${version:major}),
  tryton-modules-sale-credit-limit (>= ${version:major}),
  tryton-modules-sale-extra (>= ${version:major}),
  tryton-modules-sale-invoice-grouping (>= ${version:major}),
  tryton-modules-sale-opportunity (>= ${version:major}),
  tryton-modules-sale-price-list (>= ${version:major}),
+ tryton-modules-sale-promotion (>= ${version:major}),
  tryton-modules-sale-shipment-cost (>= ${version:major}),
  tryton-modules-sale-shipment-grouping (>= ${version:major}),
  tryton-modules-sale-supply (>= ${version:major}),
