=== debian/rules ===
#!/usr/bin/make -f

MAJOR := 3.8

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"
