## tryton-meta 36

=== debian/changelog ===
tryton-meta (36) unstable; urgency=medium

  * Updating rules file for new major 4.0.
  * Updating year in debian copyright.
  * Adding new modules for series 4.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Jun 2016 16:05:20 +0200
