=== debian/control ===
--- 
+++ 
@@ -64,11 +64,15 @@
  tryton-modules-party-vcarddav (>= ${version:major}),
  tryton-modules-product (>= ${version:major}),
  tryton-modules-product-attribute (>= ${version:major}),
+ tryton-modules-product-classification (>= ${version:major}),
+ tryton-modules-product-classification-taxonomic (>= ${version:major}),
  tryton-modules-product-cost-fifo (>= ${version:major}),
  tryton-modules-product-cost-history (>= ${version:major}),
  tryton-modules-product-measurements (>= ${version:major}),
  tryton-modules-product-price-list (>= ${version:major}),
  tryton-modules-production (>= ${version:major}),
+ tryton-modules-production-routing (>= ${version:major}),
+ tryton-modules-production-work (>= ${version:major}),
  tryton-modules-project (>= ${version:major}),
  tryton-modules-project-invoice (>= ${version:major}),
  tryton-modules-project-plan (>= ${version:major}),
@@ -76,6 +80,7 @@
  tryton-modules-purchase (>= ${version:major}),
  tryton-modules-purchase-invoice-line-standalone (>= ${version:major}),
  tryton-modules-purchase-shipment-cost (>= ${version:major}),
+ tryton-modules-purchase-request (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
  tryton-modules-sale-complaint (>= ${version:major}),
  tryton-modules-sale-credit-limit (>= ${version:major}),
@@ -86,6 +91,7 @@
  tryton-modules-sale-promotion (>= ${version:major}),
  tryton-modules-sale-shipment-cost (>= ${version:major}),
  tryton-modules-sale-shipment-grouping (>= ${version:major}),
+ tryton-modules-sale-stock-quantity (>= ${version:major}),
  tryton-modules-sale-supply (>= ${version:major}),
  tryton-modules-sale-supply-drop-shipment (>= ${version:major}),
  tryton-modules-stock (>= ${version:major}),
@@ -103,6 +109,7 @@
  tryton-modules-stock-supply-production (>= ${version:major}),
  tryton-modules-timesheet (>= ${version:major}),
  tryton-modules-timesheet-cost (>= ${version:major}),
+ tryton-modules-webdav (>= ${version:major}),
  ${misc:Depends},
 Description: Tryton Application Platform (Tryton Modules Metapackage)
  Tryton is a high-level general purpose application platform. It is the base
