=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MAJOR := 3.8
+MAJOR := 4.0
 
 %:
 	dh $@
