## tryton-meta 37

=== debian/changelog ===
tryton-meta (37) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Update the rules file for new major 4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 19:39:41 +0100
