## tryton-meta 38

=== debian/changelog ===
tryton-meta (38) unstable; urgency=medium

  * Adding the new 4.2 modules now in unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 13 Dec 2016 10:54:09 +0100
