=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  tryton-modules-account-deposit (>= ${version:major}),
  tryton-modules-account-de-skr03 (>= ${version:major}),
  tryton-modules-account-dunning (>= ${version:major}),
+ tryton-modules-account-dunning-fee (>= ${version:major}),
  tryton-modules-account-dunning-letter (>= ${version:major}),
  tryton-modules-account-fr (>= ${version:major}),
  tryton-modules-account-invoice (>= ${version:major}),
@@ -40,6 +41,7 @@
  tryton-modules-analytic-invoice (>= ${version:major}),
  tryton-modules-analytic-purchase (>= ${version:major}),
  tryton-modules-analytic-sale (>= ${version:major}),
+ tryton-modules-authentication-sms (>= ${version:major}),
  tryton-modules-bank (>= ${version:major}),
  tryton-modules-calendar (>= ${version:major}),
  tryton-modules-calendar-classification (>= ${version:major}),
@@ -101,6 +103,9 @@
  tryton-modules-stock-lot (>= ${version:major}),
  tryton-modules-stock-lot-sled (>= ${version:major}),
  tryton-modules-stock-package (>= ${version:major}),
+ tryton-modules-stock-package-shipping (>= ${version:major}),
+ tryton-modules-stock-package-shipping-dpd (>= ${version:major}),
+ tryton-modules-stock-package-shipping-ups (>= ${version:major}),
  tryton-modules-stock-product-location (>= ${version:major}),
  tryton-modules-stock-split (>= ${version:major}),
  tryton-modules-stock-supply (>= ${version:major}),
